How to install libgsm0710-dev on Debian Unstable (Sid)